﻿body {
    overflow: hidden
}

.login-box img {
    margin: 0
}

.LoginSection {
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: right; /* horizontal center */
    align-items: center; /* vertical center */
}

.rightside {
    position: relative;
    background: #ffffff;
    box-shadow: 0px 10px 0px rgba(0,0,0,0.3);
    border-radius: 13px;
    float: right;
    vertical-align: middle;
    font-family: roboto;
    font-size: 14px;
    padding: 60px;
    right: 50px;
    position: relative;
    z-index:9;
}

    .rightside h3 {
        font-weight: bold;
        font-family: roboto;
    }

    .rightside input {
        margin-bottom: 15px;
        font-family: roboto;
        font-size: 14px;
        padding: 15px 10px;
    }

    .rightside .text-danger {
        font-size: 12px;
        font-family: roboto;
        position: relative;
        top: -15px;
    }

    .rightside .forgot-password {
        color: #000;
        font-family: roboto;
        font-size: 14px;
        display: contents;
    }

    .rightside .btn {
        background: transparent;
        border-radius: 50px;
        padding: 5px 25px;
        color: #000;
        font-weight: bold;
        font-family: roboto;
        border-color: #000;
    }

    .rightside .checkbox {
        text-align: right;
        display: block;
    }
.global_error {
    top: 10px !important;
}